Wacom bamboo 無法使用 [論壇 - Ubuntu 與工具程式及軟體推薦]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



Wacom bamboo 無法使用
會員一級
註冊日期:
2012/1/23 15:15
所屬群組:
已註冊使用者
等級: 1
HP : 0 / 0
MP : 0 / 21
EXP: 2
離線
我用的是Ubuntu 11.04
有找到一篇
http://163.23.112.193/lifetype/index.php?op=ViewArticle&articleId=139&blogId=1

有照上面的輸入過了,還是無法使用

我用的繪圖版是
wacom bamboo pen & touch

附件:



png  Screenshot-kyonkomeng@kyonkomeng-GA-880GM-UD2H: ~.png (141.32 KB)
29120_4f1d0d4f588cd.png 667X446 px

2012/1/23 15:33
應用擴展 工具箱
回覆: Wacom bamboo 無法使用

註冊日期:
2009/12/6 10:32
所屬群組:
已註冊使用者
等級: 71
HP : 1053 / 1756
MP : 4456 / 67437
EXP: 24
離線
這個 套件庫 目前已沒有 wacom-dkms 套件
ppa:doctormo/wacom-plus
但是有:
xf86-input-wacom
wacom-source

ubuntu 套件庫裏有
xserver-xorg-input-wacom 套件:
This package provides the X.Org driver for Wacom tablet devices.
版本 1:0.11.0-0ubuntu2
不知能否使用
sudo apt-get install xserver-xorg-input-wacom

詳細請參考
Wacom驅動更新失敗#2~#4

最後建議:

1. 直接安裝 ubuntu 的套件庫裏的 xserver-xorg-input-wacom
sudo apt-get install xserver-xorg-input-wacom # 較舊版本


2. 安裝 ppa:irie/wacom 的套件庫裏的 Xf86-input-wacom
2-1. sudo add-apt-repository ppa:irie/wacom # 這裏有 .....1:0.13.0+git20120118-0irie1~oneiric1 是給 ubuntu 11.10 用的 11.04 應該也沒問題
2-2. sudo apt-get update
2-3. sudo apt-get install xserver-xorg-input-wacom # 較新版本
2-4. sudo apt-get install dkms # 一般是已經預裝

2012/1/23 16:41
應用擴展 工具箱
回覆: Wacom bamboo 無法使用
會員一級
註冊日期:
2011/11/3 21:08
所屬群組:
已註冊使用者
等級: 2
HP : 0 / 40
MP : 5 / 1334
EXP: 62
離線
更新至11.10,隨插即用,不用再驅動。

2012/1/23 19:11
應用擴展 工具箱
回覆: Wacom bamboo 無法使用

註冊日期:
2009/12/6 10:32
所屬群組:
已註冊使用者
等級: 71
HP : 1053 / 1756
MP : 4456 / 67437
EXP: 24
離線
恭喜你
你可以查一下
是否更新時自動安裝了這個驅動套件
sudo dpkg -l | grep xserver-xorg-input-wacom
如果有版本好出現 就表示你已安裝好了

2012/1/23 19:15
應用擴展 工具箱
回覆: Wacom bamboo 無法使用
會員一級
註冊日期:
2011/11/3 21:08
所屬群組:
已註冊使用者
等級: 2
HP : 0 / 40
MP : 5 / 1334
EXP: 62
離線
我不是原po喔。11.04時我照原po找到的連結做過一次,也是不能用,wacom bamboo pen & touch只能在xp下使用。後來更新到11.10就自動能用了。

2012/1/23 19:36
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.